Error

two or more packages specified (libenet7 libsane-extras)